% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/parse.R
\name{write_to_csv}
\alias{write_to_csv}
\title{Write the parsed and repaired results into separate csv files}
\usage{
write_to_csv(tables, path = "inst/csv/", create = F)
}
\arguments{
\item{tables}{list of tables to convert into a csv files.}

\item{path}{where to put the csv files.}

\item{create}{set TRUE if the path does not exist yet and you want to create it}
}
\description{
Write the parsed and repaired results into separate csv files
}
